.button {
    cursor: pointer;
    border: none;
    font-size: 1.125rem;
    line-height: 1.5rem;
    margin: 0px;
    padding: 10px;
    vertical-align: middle;
    font-weight: 400;
    overflow: visible;
    color: white;
    background-color: #276DB3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: auto;
    font-family: myFirstFont;
}
.button:hover { border-color: #999; box-shadow: 0 0 10px #333; color: white;}


main {

  &::-webkit-scrollbar {
   width: 0.7em;
   height: 0.5em;
  }

  &::-webkit-scrollbar-thumb {
   background-color: #276db3;
   border-radius: 3px;

   &:hover {
    background: rgba(255,255,255,.2);
   }
  }
}

.wrapper {
  display: flex;
  height: 100%;
  /*align-items: center;*/
  justify-content: center;
}
main {
  overflow-y: auto;
}
.wrapper_inner {
  width: 100%;
  margin: 0px auto;
}
.fixed {
    position:fixed;
    width:100%;
    top:0;
    left:0;
    background-color:#fff;
	border-bottom:1px solid red;
}
.header {
    position:relative;
    width:100%;
    background-color:#fff;
	border-bottom: 1px #aaaaaa solid;
	transition: border-bottom-color .2s ease;
}
.application-header[_ngcontent-nlj-c980] {
    z-index: 1000;
    position: relative;
    display: block;
}
.zic-topbar-container[_ngcontent-nlj-c478] {
    height: 60px;
    background-color: #fff;
    padding: 0 24px;
    box-shadow: 0 2px 8px #929dab4d;
    display: flex;
    flex-wrap: nowrap;
    min-width: 800px;
}
[_nghost-nlj-c490] .zic-topbar-container {
    position: var(--position);
    width: 100vw;
    top: 0;
    overflow-x: initial!important;
}
.xsmall-14 {
    font-size: 14px;
    line-height: 22px;
}
.zic-topbar-content-container[_ngcontent-nlj-c478] {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 10px;
}

.zic-topbar-right-menu[_ngcontent-nlj-c478] {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    width: 100%;
    padding-right: 20px;
}

.zic-topbar-left-menu[_ngcontent-nlj-c478] {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    width: 100%;
    padding: 4px;
}
.zic-topbar-right-menu[_ngcontent-ukv-c478] .zic-topbar-right-menu-button-container[_ngcontent-ukv-c478] {
    height: 100%;
}
.zic-topbar-right-menu[_ngcontent-ukv-c478] .zic-topbar-right-menu-item[_ngcontent-ukv-c478] {
    margin-left: 32px;
    height: 100%;
    display: flex;
    align-items: center;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    transition: border-bottom-color .2s ease;
    color: #010d39;
    font-size: 14px;
    line-height: 22px;
    white-space: nowrap;
}